<!DOCTYPE html>
<html lang="es-CL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
</head>

<body bgcolor="ECE5E4">
    <h2>Registro De Libros</h2>
    <form action="/registro/crear" method="post">
        {% csrf_token %} 

        <label for="Nombre ">Nombre</label>
        <input type="text" name="Nombre" placeholder="   Nombre Del Libro  ">

        <label for="Autor ">Autor</label>
        <input type="text" name="Autor" placeholder="   Autor Del Libro  ">

        <label for="Año">Año</label>
        <input type="int" name="Año" placeholder="   Año    ">

        <input type="submit" value="GUARDAR">

    </form>
</body>
</html>